<!DOCTYPE html>
<html lang="en">
    <%- include ("partials/head", { title: "Landing Page", href: "/assets/styling.css" }); %>
<body>
    <section class="hero">
        <%- include ("partials/navbar"); %>
        <div class= "hero-master">
            <div class="hero-title ">
                    <h1 class="display-4">PLAY TRADITIONAL GAME</h1>
                    <h4 class="">Experience new traditional game play</h4>
                    </div>
                    <div class="hero-button  ">
                        <a href="/game">
                    <button type="button" class="btn buttonhero">PLAY NOW</button>
                </a>
                    </div>
                <div class="bottom-text">
                <h5>THE STORY <br> &#5121; </h5>
            </div>
        </div>
    </section>
    <section class="section2">
        <div class="container game-content">
            <div class="d1">
                <div class="game-title">
                    <p>What's so special</p>
                    <h1>THE GAMES</h1>
                </div>
            </div>
            <div class="d2">
                <div class="content-carousel">
                    <div id="carouselExampleIndicators" class="carousel slide img-carousel " data-ride="carousel">
                        <div class="carousel-inner ">
                          <div class="carousel-item active">
                            <img class="img-carousel d-block w-100" src="/img/rockpaperstrategy-1600.jpg" alt="First slide">
                          </div>
                          <div class="carousel-item">
                            <img class="img-carousel d-block w-100" src="/img/rockpaperstrategy-1600.jpg" alt="Second slide">
                          </div>
                          <div class="carousel-item">
                            <img class="img-carousel d-block w-100" src="/img/rockpaperstrategy-1600.jpg" alt="Third slide">
                          </div>
                        </div>
                        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                          <span class="sr-only">Previous</span>
                        </a>
                        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                          <span class="carousel-control-next-icon" aria-hidden="true"></span>
                          <span class="sr-only">Next</span>
                        </a>
                    </div>     
                </div>

            </div>
        </div>
    </section>
    
    <section class="features">
        <div class="container">
            <div class="row">
                <div class="col-lg-7">
                </div>
                <div class="col-lg-5 col-md-10 col-sm-12 col-xs-12">
                    <div class="features-title">
                        <h4>
                            What's so Special
                        </h4>
                        <h1 class="pt-3">
                            FEATURES
                        </h1>
                        </h4>
                    </div>
                    <div class="container list">
                        <ul class="sessions">
                            <li>
                                <div class="features-list">
                                    <h3>TRADITIONAL GAMES</h3>
                                    <p class="features-subtitle">
                                        If you miss your childhood we provide many traditional games here
                                    </p>
                                </div>

                            </li>
                            <li>
                                <div class="features-list">
                                    <h3>GAME SUIT</h3>
                                </div>
                            </li>
                            <li>
                                <div class="features-list">
                                    <h3>TBD</h3>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <section class="system-req">
        <div class="container system-master">
            <div class="content-system-req">
                <div class="system-req-title"> 
                    <h1>SYSTEM REQUIREMENTS</h1>
                    <div class="table-list table-responsive">
                    <table class="table-child" border="1">
                        <tr>
                            <td>
                                <h2>
                                    OS:
                                </h2>
                                <p>
                                    Windows 7 64 bit only (no OSX support at this time)
                                </p>
                            </td>
                            <td>
                                <h2>
                                    PROCESSOR:
                                </h2>
                                <p>
                                    Intel Core 2 Duo @ 2.4 GHZ or AMD Athlon X2 @2.8GHZ
                                </p>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <h2>
                                    MEMORY:
                                </h2>
                                <p>
                                    4GB RAM
                                </p>
                                </td>
                                <td>
                                    <h2>
                                    STORAGE:
                                    </h2>
                                    <p>
                                        8GB AVAILABLE SPACE
                                    </p>
                                </td>
                        </tr>
                        <tr>
                            <td colspan="2">
                                <h2>
                                    GRAPHICS:
                                </h2>
                                <p>
                                    NVIDIA GeForce GTX 660 2GB or
                                </p>
                                <p>
                                    AMD Radeon HD 7850 2GB DirectX11 (Shader Model S)
                                </p>
                            </td>
                        </tr>
                        </table>
                    </div>
                </div>
            </div>

                </div>

    </section>


    <section class="testimonials">
        <div class="testimonials-content ">
            <div class="testimonials-text">
                <div class="container">
                    <h1>TOP SCORES</h1>
                    <p>This top score from various game provided in this platform</p>
                        <button type="button" class="btn btn-lg button-testi">See More</button>
                </div>
            </div>
            <div class="item2">
                <div class="container testimonials-head">
                    <div class="container testimonials-slide my-3" id="spacing-testi">
                        <img src="/img/profile3.jpg" alt="Avatar" style="width:90px">
                        <p><span>Evan Lathi.</span> PC Gamer</p>
                        <p>"One of my gaming highlights of the year."</p>
                        <p>October 18 2018</p>
                      </div>
                      
                      <div class="container testimonials-slide my-3">
                        <img src="/img/profile2.jpg" alt="Avatar" style="width:90px">
                        <p><span>Jada Griffith.</span>Nerd Reactor</p>
                        <p>"The next big thing in the world of streaming and survival games"</p>
                        <p>December 21 2018</p>
                      </div>

                      <div class="container testimonials-slide my-3" id="spacing-testi">
                        <img src="/img/profile1.jpg" alt="Avatar" style="width:90px">
                        <p><span>Aaron Williams.</span> Uproxx.</p>
                        <p>Snoop Dogg playing the wildly entertaining SOS is Ridicilous</p>
                        <p>December 24 2018</p>
                      </div>
                </div>

            </div>
        </div>

    </section>


    <section class="footer container-fluid">
        <div class="row h-75 pt-5">
            <div class="skullimage col-lg-4 d-none d-lg-block">
            </div>
            <div class="content-form col-lg-7 col-sm-12">
                <p>Want to stay in <br> touch ?</p> 
                <h1>NEWSLETTER SUBSCRIBE</h1>
                <p>in order to start receiving our news, all you have to do is enter your email address. Everything else will be taken care of by us. We will send you emails containing information about the game. We dont spam.</p>
                <form class="form-inline" method="post">
                    <div class="form-group tempat-input"><input class="form-control" type="email" name="email" placeholder="Your Email"></div>
                    <div class="form-group"><button class="btn button-footer ml-1 btn-lg" type="button">Subscribe </button></div>
                </form>
            
            </div>

        </div>
        <div class="row footer-footer mt-3">
            <div class="footer-link col-lg-11 col-sm-12 flex-wrap d-flex justify-content-end mx-auto">
                <p class="mx-4 text-white"> Main </p>
                <p class="mx-4 text-white"> About </p>
                <p class="mx-4 text-white"> Game Features </p>
                <p class="mx-4 text-white"> System Requirements </p>
                <p class="mx-4 text-white"> Quotes </p>
                <img class=" mx-4" src="/img/twitter.svg" alt="">
                <img class="mx-4" src="/img/twitch.svg" alt="">
                <img class="mx-4" src="/img/facebook.svg">
                <img class="mx-4" src="/img/Vector.svg">
            </div>
        </div>
        <div class="row footer-last">
            <div class="copyright col-lg-4 col-sm-12">
                <p> &#169 2018 Your Games, Inc. All Rights Reserved</p>
            </div>
            <div class="footer-general col-lg-7 col sm-12 d-flex justify-content-end">
                <p> PRIVACY POLICY &nbsp</p>
                <p>&#124 TERMS AND SERVICES &nbsp </p>
                <p>&#124 CODE OF CONDUCT </p>    
        </div>
        </div>
    </section>

</body>
</html>